[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libc5 Sendmail 8.8.7?


does anyone have a libc5 Sendmail 8.8.7 Debian package? Our
production server is running 1.3.1 and don't want to upgrade it to
libc6 just to be able to run the latest Sendmail from hamm. However,
I do need some of the anti-spam features present in Sendmail 8.8.7
(8.8.5, the latest libc5 version, should have these anti-spam
features but they seem to be broken).




Eloy A. Paris
Information Technology Department
Rockwell Automation de Venezuela
Telephone: +58-2-9432311 Fax: +58-2-9431645

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: